import java.util.*;

public class SetObject implements AbstractSet

{
    private int max_priority;
    private Set g;



 public SetObject(int gid)
{



}


public void addNewElement(AbcastAck aack)

{




}

public boolean equals(Object ob)
{   
    return true ;

}

public boolean removeAll(Collection c)
{   
    return true ;

}

public int hashCode()
{   
    return 1;

}





}
